.feaststl-tmf-flex {background-color:#FFF;padding:4px 0;height:192px}
.feaststl-tmf-flex-image {display:block;float:left;width:100px;margin: 0px 10px 10px 10px;}
.feaststl-tmf-flex-links {list-style:none;margin:0;float:left;padding: 0px;}
.feaststl-tmf-flex-links li a {display:block;font-weight:bold;font-size:14px;color:black;text-transform:uppercase;padding: 0 0 0 10px;
    background:url("../images/flex-arrow.gif") no-repeat scroll 0 0 transparent;margin-top:3px;}
.feaststl-tmf-flex-links li a:hover {color:#000}